Search

Language:  

Available article translations:

Von welchen Macs wird OS X 10.9 Mavericks unterstützt

APPLIES TO:
  • Parallels Desktop 9 for Mac Standard Edition
  • Parallels Desktop 8 for Mac Standard Edition
  • Parallels Desktop 7 for Mac Standard Edition
  • Parallels Desktop 6 for Mac Standard Edition
  • Parallels Desktop 5 for Mac Standard Edition

Information

Kompatibilität der Apple Hardware mit dem neuen OS X 10.9 Mavericks.

  • iMac (Mitte 2007 oder neuer)
  • MacBook (Ende 2008 Aluminium oder Anfang 2009 und neuer)
  • MacBook Air (Ende 2008 oder neuer)
  • MacBook Pro 13-inch (Mitte 2009 oder neuer)
  • MacBook Pro 15-inch (Mitte/Ende 2007 oder neuer)
  • MacBook Pro 17-inch (Ende 2007 oder neuer)
  • Mac mini (Anfang 2009 oder neuer)
  • Mac Pro (Anfang 2008 oder neuer)
  • Xserve (Anfang 2009)

Die genannten Modelle müssen außerdem mit mindestens 2 GB Arbeitsspeicher und 8 GB verfügbarem Festplattenspeicher ausgestattet sein und es muss mindestens Mac OS X Snow Leopard 10.6.7 vorhanden sein, damit OS X Mavericks installiert werden kann.

 


Verwandte Artikel: Welche Versionen von Parallels Desktop sind kompatibel mit OS X Mavericks


 




1e5db16426987d561060acdf56d947b4 97cd84747b25a2e5a06065a21a747a53 a9c6e0b6a5209e617a7c0dd5eace86cf 3307fff3682b15f0ba3fbe13d779296d 38f7bd743dfc92af584ba5b137dce6dc 7f7551051651be47612fed81ddb2b30e 223eaea75536b1878213dd8e38ab608d

FEEDBACK
Was this article helpful?
Tell us how we may improve it.
Yes No